Bug 142259 - Add comments to view cert page if person has edit rights.
Add comments to view cert page if person has edit rights.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: web site (Show other bugs)
beta
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-08 11:50 EST by David Lawrence
Modified: 2007-04-18 13:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-15 15:57:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2004-12-08 11:50:24 EST
Description of problem:
Add comments to view cert page if person has edit rights. If person is the
reporter/assigned_to/qa_contact/etc. then they can see the bug report comments 
just to get an idea of where the certification stands without having to go to
the bug report itself.
Comment 1 David Lawrence 2004-12-15 15:57:42 EST
Completed in CVS and on external web site.

Note You need to log in before you can comment on or make changes to this bug.